<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:minHeight="55dp"
    android:orientation="vertical">

    <View
        android:id="@+id/head"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="96px">

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_qymc"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="2"
            android:gravity="left"
            android:text="名称" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_xh"
            android:layout_width="60dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center_horizontal"
            android:text="总点数" />


        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_djrw"
            android:layout_width="60dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center_horizontal"
            android:text="已检数" />


        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658" />

</LinearLayout>
